Subject: Re: Issues relating to managing a mailing list...

From: Russ Housley <[email-masked]>
Date: Thu, 15 Mar 2012 13:03:21 -0400

>>>> for who has problem in attachment downloading the solution should be
>>>> at the delivery Message Store level, where the strip of the
>>>> attachment could be
>>>> done accordingly to an user configurable mailbox parameter
>>>> (as we do on our server, where we call it Easy Delivery).

There is no option in Mailman to specify attachment-stripping by user,
only by list.

Russ